@charset 'UTF-8';

@font-face {
	font-family: 'Oswald';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/oswald/oswald-regular.woff2') format('woff2'),
	     url('/assets/fonts/oswald/oswald-regular.woff') format('woff');
}
@font-face {
	font-family: 'Oswald';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/oswald/oswald-bold.woff2') format('woff2'),
	     url('/assets/fonts/oswald/oswald-bold.woff') format('woff');
}
@font-face {
	font-family: 'PT Sans Narrow';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/pt-sans-narrow/pt-sans-narrow-regular.woff2') format('woff2'),
	     url('/assets/fonts/pt-sans-narrow/pt-sans-narrow-regular.woff') format('woff');
}
@font-face {
	font-family: 'PT Sans Narrow';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/pt-sans-narrow/pt-sans-narrow-bold.woff2') format('woff2'),
	     url('/assets/fonts/pt-sans-narrow/pt-sans-narrow-bold.woff') format('woff');
}
